RSS   Vulnerabilities for 'Ilogscanner'   RSS

2014-11-14
 
CVE-2014-7248

 

 
Cross-site scripting (XSS) vulnerability in IPA iLogScanner 4.0 allows remote attackers to inject arbitrary web script or HTML by triggering a crafted entry in a log file.

 

 >>> Vendor: IPA 7 Products
Ilogscanner
Appgoat
Empirical project monitor - extended
Icodechecker
Casl ii simulator
Ip messenger
Stamp workbench


Copyright 2021, cxsecurity.com

 

Back to Top